
/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12"; */
"12.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Thanks for your support! Really!! ♥"; ObjectID = "16"; */
"16.title" = "Thanks for your support! Really!! ♥";

/* Class = "NSTextFieldCell"; title = "Enter registration info from your confirmation email below, click register button when done:"; ObjectID = "41"; */
"41.title" = "Entrez ci-dessous les infos d'enregistrement à partir de votre courriel de confirmation, cliquez le bouton \"Enregistrer\" quand vous aurez terminé.";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "69"; */
"69.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "76"; */
"76.title" = "Email:";

/* Class = "NSTextFieldCell"; title = "License key:"; ObjectID = "82"; */
"82.title" = "License key:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "121"; */
"121.title" = "Register";

/* Class = "NSButtonCell"; title = "Buy a license now "; ObjectID = "179"; */
"179.title" = "Buy a license now ";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "267"; */
"267.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Licensed to:"; ObjectID = "368"; */
"368.title" = "Licensed to:";
